# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  slug: MyString
  title: MyString
  image_file_id: 1
  image_file_top_id: 1
  amount: 9.99
  recurrent: false
  recurrent_allow: false
  ponctuel_allow: false
  top_text: MyText
  bottom_text: MyText
  intro_text: MyText
  thank_text: MyText

two:
  slug: MyString
  title: MyString
  image_file_id: 1
  image_file_top_id: 1
  amount: 9.99
  recurrent: false
  recurrent_allow: false
  ponctuel_allow: false
  top_text: MyText
  bottom_text: MyText
  intro_text: MyText
  thank_text: MyText
